define(
	['Global'],
	function(Global) {
		var AntibiogramSummary = Backbone.Model.extend({
			defaults: {
				"organismName": "",
				"isolatesCount": "0",
				"susceptible": []
			},
			parse: function(response) {
				response.organismName = response.organismName.toUpperCase();
				return response;
			}	
		});
		return AntibiogramSummary;
	}
);